<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="25dp"
    android:viewportWidth="24"
    android:viewportHeight="25">
  <path
      android:pathData="M7.5,2.5V13.269H10.577V22.5L17.692,10.192H13.692L17.692,2.5H7.5Z"
      android:fillColor="@color/color_0C7BCD" />
</vector>
